.container {
    border: 1px #ff9933;
    padding: 5px;
    margin: 0 auto;

}
header, main, footer {
    border: 1px #ff9933;
    padding: 5px;
    margin: 5px;
}
.aside {
border: 2px solid #ff9933;
}